/* Block: categories-list (categories-list) */
.g-a29a4a60 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-a29a4a60 .g-ee99871b { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-a29a4a60 .g-ee99871b:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-a29a4a60 .g-ee99871b:hover .g-3696bf62 { opacity: 1; }
.g-a29a4a60 .g-7080859e { position: relative; z-index: 1; }
.g-a29a4a60 .g-3696bf62 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-a29a4a60 .g-2e003600 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-a29a4a60 .g-2e003600 .g-3696bf62 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-ee99871b { min-height: 144px; padding-bottom: 82px; }
.g-3696bf62 { font-size: 72px; }
.g-2e003600 { padding-bottom: 120px; min-height: 159px; }
.g-2e003600 .g-3696bf62 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-a29a4a60 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-ee99871b { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-3696bf62 { font-size: 56px; right: 16px; bottom: 16px; }
.g-2e003600 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-2e003600 .g-3696bf62 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-fc117997 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-fc117997 .g-335181fd { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-fc117997 .g-9f367c20 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-fc117997 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-335181fd { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-d1f711b4 { text-align: center; }
.g-9f367c20 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-1561bc9f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-6e3f55b6 { display: block; }
.g-fc32f4fc { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-1561bc9f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-fc32f4fc { gap: var(--size-xxs); }
.g-daec8f75 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-fed55473 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-94d1ea3c { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-bd4ae99f { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-ca308492 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-fed55473 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-fed55473 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-94d1ea3c { padding: 8px; }
 }

/* Block: footer (footer) */
.g-92aae7cf { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-b4befd4f { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-b4befd4f.g-e09cd54b { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-0a2285da { margin-top: var(--section-padding); }
.g-eaf52cda { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-edb568e2 { max-width: 510px; }
.g-77c569c4 { max-width: 430px; }
.g-c5ccd2de { margin-top: var(--size-xs); }
.g-f87462c6 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-69db3c55 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-9f95a98b { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-9f95a98b:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-f13d828d { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-40625227 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-2c732105 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-563e0dc2 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-3a27154f { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-57f84ab0 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-eaf52cda { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-edb568e2 { max-width: initial; }
.g-77c569c4 { max-width: initial; }
.g-2c732105 { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-563e0dc2 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-3a27154f { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-57f84ab0 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-d6f2de26 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-eaf52cda { gap: var(--size-m); }
.g-f87462c6 { flex-direction: column; gap: var(--size-xxs); }
.g-69db3c55 { width: 100%; }
.g-9f95a98b { width: 100%; }
.g-3a27154f { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-adeb3c45 { position: relative; z-index: 5; }
.g-5fd83624 { width: 100%; }
.g-f6f304de { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-ac6b8d6d { position: sticky; top: -1px; z-index: 5; }
.g-8b12d192 { display: block; }
.g-32136ef4 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-32136ef4::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-63299941 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-8b4de2cc { font-size: 34px; margin-right: var(--size-xxs); }
.g-d18c2eae { font-size: 24px; font-weight: 600; }
.g-c0773af0 { display: block; }
.g-2ec6db90 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-838bdb61 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-838bdb61:hover { text-decoration: underline; }
.g-ed63caff { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-73bd1cfd { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-adeb3c45 { position: sticky; top: 0; }
.g-f6f304de { justify-content: space-between; height: 65px; }
.g-7abd0b48 { top: 65px; height: 0; }
.g-32136ef4::after { display: none; }
.g-63299941 { margin: 0; }
.g-c0773af0 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-c0773af0.g-b3e4055d { display: block; }
.g-2ec6db90 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-ed63caff { display: flex; }
 }@media screen and (max-width: 576px) { .g-8b4de2cc { font-size: 28px; }
.g-d18c2eae { font-size: 20px; }
.g-c0773af0 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-e012395c { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-82a5d014 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-92dd30f6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-92dd30f6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-a8d61539 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-46228898 { max-width: 760px; text-align: center; }
.g-c3bc553f { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-e012395c { min-height: 500px; }
.g-a8d61539 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-46228898 { text-align: left; }
.g-4c052558 { margin-top: var(--size-xs); }
.g-c3bc553f { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-156b3447 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-9d322b2a { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-bb266d20 { text-align: center; margin-top: var(--size-xl); }
.g-6784efa4 { text-align: center; margin-top: var(--size-s); }
.g-9db26921 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-bb266d20 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-9db26921 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-02dbf7b0 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-f251c62d { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-0bf4dedc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-a2b95a9b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-a2b95a9b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-552d820f { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-f251c62d { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-f251c62d { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-da25a291 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-da25a291 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-da25a291 .page-numbers:hover {
    text-decoration: underline;
}

.g-da25a291 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-da25a291 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-da25a291 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-da25a291 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-da25a291 .prev,
.g-da25a291 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-da25a291 .prev:hover,
.g-da25a291 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-da25a291 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-da25a291 .prev {
        left: 0;
        transform: none;
    }

    .g-da25a291 .next {
        right: 0;
        transform: none;
    }

    .g-da25a291 .prev,
    .g-da25a291 .next {
        position: static;
        margin-top: 0;
    }
}

.g-da25a291 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-da25a291 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-5d345bcb { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-5d345bcb .g-a90a51d7 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-5d345bcb .g-6085c189 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-5d345bcb .g-6085c189 img { width: 100%; height: 100%; object-fit: cover; }
.g-5d345bcb .g-1567f40f { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-5d345bcb .g-f46e0411 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-5d345bcb .g-c3b066b8 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-5d345bcb .g-f1a531ab { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-5d345bcb .g-0221e8b4 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-5d345bcb .g-0221e8b4:hover { text-decoration: underline; }
.g-5d345bcb .g-3a3644b0 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-5d345bcb .g-348408c2 { margin-top: var(--size-s); }
.g-5d345bcb .g-13c7e930 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-1ed5f6a1 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-1ed5f6a1 .g-a90a51d7 { position: relative; height: 100%; text-decoration: none; }
.g-1ed5f6a1 .g-3265773a { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-1ed5f6a1 .g-3c172fdd { flex-shrink: 0; width: 120px; }
.g-1ed5f6a1 .g-6085c189 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-1ed5f6a1 .g-6085c189 img { width: 100%; height: 100%; object-fit: cover; }
.g-1ed5f6a1 .g-f46e0411 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-1ed5f6a1 .g-c3b066b8 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-1ed5f6a1 .g-f1a531ab { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-1ed5f6a1 .g-3a3644b0 { white-space: nowrap; opacity: 0.8; }
.g-1ed5f6a1 .g-13c7e930 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-1567f40f { padding: 0 8px 8px; }
.g-f46e0411 { gap: 0 4px; }
.g-1ed5f6a1 { padding: 16px 0; }
.g-1ed5f6a1 .g-3265773a { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-1ed5f6a1 .g-3c172fdd { flex-shrink: initial; width: auto; }
.g-1ed5f6a1 .g-6085c189 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-1ed5f6a1 .g-1567f40f { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-ab854ed5 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-ab854ed5 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-ab854ed5 .g-38f3db9e { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-ab854ed5 .g-bfa45446 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ab854ed5 .g-1c458483 { margin-top: var(--size-m); }
.g-ab854ed5 .g-ee962bcd { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-ab854ed5 .g-556e8909 { display: block; text-decoration: none; }
.g-ab854ed5 .g-556e8909:hover { text-decoration: underline; }
.g-ab854ed5 .g-debc90e7 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-ab854ed5 { grid-template-columns: 1fr; }
.g-ab854ed5 .g-9e6c4895 { display: none; }
.g-ab854ed5 .g-1c458483 { margin-top: var(--size-s); }
.g-ab854ed5 .g-ee962bcd { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-ab854ed5 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-4e26a69e { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-c6d37e80 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-2ab83023 { text-decoration: none; }
.g-2ab83023:hover { text-decoration: underline; }
.g-c4bfe772 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-3e6e1bd6 { margin-top: var(--size-s); }
.g-5e7edbce { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-4e26a69e { gap: var(--size-xs); }
.g-c4bfe772 { margin-top: var(--size-s); }
.g-5e7edbce { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-054dbd14 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-054dbd14 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-054dbd14 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-c079c542 { text-align: center; }
.g-ec312642 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-a0e3d31e { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-10ce7a10 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-10ce7a10:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-ec312642 { margin-top: var(--size-m); }
.g-a0e3d31e { border-radius: var(--size-m); }
.g-10ce7a10 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-6981b6d7 { margin-top: var(--size-m); max-width: 600px; }
.g-a78432d9 { margin-top: var(--size-m); max-width: 600px; }
.g-475f4696 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-acb10597 { position: relative; display: inline-block; width: 100%; }
.g-acb10597 .g-9c49752b { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-acb10597 .g-9c49752b:focus + .g-f800180f { opacity: 1; }
.g-acb10597 .g-e40e9ea5 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-acb10597 .g-e40e9ea5:hover { opacity: .7; }
.g-acb10597 .g-c573b095 { fill: var(--color-primary); }
.g-acb10597 .g-f800180f { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-acb10597 .g-f800180f:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-856b7f5f { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-9a0a7fc8 { fill: var(--color-text-light); }
.g-b8aca3ec { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-856b7f5f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-90387d67 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-72949887 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-c3d65844 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-c3d65844::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-deca5011 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-7f4ec075 { max-width: 760px; text-align: center; }
.g-d5fb4c9c { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-90387d67 { min-height: 500px; }
.g-deca5011 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-7f4ec075 { text-align: left; }
.g-248a5e91 { margin-top: var(--size-xs); }
.g-d5fb4c9c { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-866fd13c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-6ef8c9ba { text-align: center; }
.g-866fd13c { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-f40f6a60 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-f40f6a60 .g-86bc42b3 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-f40f6a60 .g-86bc42b3:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-f40f6a60 .g-86bc42b3:hover .g-1f01f898 { opacity: 1; }
.g-f40f6a60 .g-8ec03aca { position: relative; z-index: 1; }
.g-f40f6a60 .g-1f01f898 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-f40f6a60 .g-a285328b { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-f40f6a60 .g-a285328b .g-1f01f898 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-86bc42b3 { min-height: 144px; padding-bottom: 82px; }
.g-1f01f898 { font-size: 72px; }
.g-a285328b { padding-bottom: 120px; min-height: 159px; }
.g-a285328b .g-1f01f898 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-f40f6a60 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-86bc42b3 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-1f01f898 { font-size: 56px; right: 16px; bottom: 16px; }
.g-a285328b { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-a285328b .g-1f01f898 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-d32f3d8f { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-bcf6fc31 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-06a49cb7 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-eda9c5d4 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-d32f3d8f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-d32f3d8f { grid-template-columns: 1fr; gap: var(--size-l); }
.g-bcf6fc31 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-e40acc05 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-7fc8ac7d { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-cf4910c3 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-03568c0c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-de8a7d32 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-229fe100 { display: none; }
.g-93ecf358 { width: 100%; }
.g-ee6cbd4f { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-58d3271d { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-a72d0396 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-99fa5d00 { fill: var(--color-text); }
.g-b3d5225a { stroke: var(--color-text); }
.g-8f2deba4 { stroke: var(--color-text); }
.g-b23f0db2 { display: flex; flex-direction: column; }
.g-85808f39 { width: 100%; height: 300px; }
.g-dbbea0a8 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-cf4910c3 { flex-direction: column-reverse; }
.g-03568c0c { flex-direction: column-reverse; justify-content: flex-start; }
.g-de8a7d32 { flex: 1; }
.g-cf9c33ab { display: none; }
.g-229fe100 { display: block; text-align: center; }
.g-ee6cbd4f { justify-content: space-evenly; }
.g-85808f39 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-03568c0c { width: 100%; }
 }@media screen and (max-width: 768px) { .g-a72d0396 { margin-right: 0; }
.g-b23f0db2 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-03568c0c { text-align: center; }
.g-de8a7d32 { padding: var(--size-s); }
.g-ee6cbd4f { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-58d3271d { flex: inherit; align-items: center; }
 }

/* Block: expertise::text--0 (text) */
.g-780b05e3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-144d0be0 { text-align: center; }
.g-780b05e3 { column-count: 1; }
 }

/* Block: expertise::process--0 (process) */
.g-c5b96199 { width: 60%; }
.g-d0fc5eb0 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-6160bc6b { flex: 1; }
.g-b961a9d7 { position: relative; }
.g-b961a9d7::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-3626ea42::before { display: none; }
@media screen and (max-width: 870px) { .g-bc643041 { flex-direction: column; }
.g-c5b96199 { width: 100%; }
.g-d0fc5eb0 { display: grid; grid-template-columns: 1fr 1fr; }
.g-d0fc5eb0::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-d0fc5eb0::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-b961a9d7::before { display: none; }
 }@media screen and (max-width: 576px) { .g-c5b96199 { text-align: center; }
.g-d0fc5eb0 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-d0fc5eb0::before { display: none; }
.g-d0fc5eb0::after { display: none; }
.g-b961a9d7::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-3626ea42::before { display: none; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-ec09ae67 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-ec09ae67 li { flex: 1; }
.g-cfa034e7 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-fdb5a498 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-ec09ae67 { flex-direction: column; }
.g-cfa034e7 { text-align: center; min-width: auto; }
 }

/* Block: expertise::text--1 (text) */
.g-7d4faada { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-7d4faada { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-7d4faada { padding: var(--size-s); }
 }

/* Block: expertise::about--0 (about) */
.g-d323def2 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-e262cd49 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-1c515409 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-1c515409 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-d323def2 { padding: 0; flex-direction: column-reverse; }
.g-e262cd49 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-1c515409 { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-1fd7c37e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1fd7c37e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-1fd7c37e { padding: var(--size-s); }
 }

/* Block: approach::process--0 (process) */
.g-bbfb3da7 { width: 60%; }
.g-715185fb { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-57dff482 { flex: 1; }
.g-043ebc98 { position: relative; }
.g-043ebc98::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-e83f784d::before { display: none; }
@media screen and (max-width: 870px) { .g-3ea55fdf { flex-direction: column; }
.g-bbfb3da7 { width: 100%; }
.g-715185fb { display: grid; grid-template-columns: 1fr 1fr; }
.g-715185fb::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-715185fb::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-043ebc98::before { display: none; }
 }@media screen and (max-width: 576px) { .g-bbfb3da7 { text-align: center; }
.g-715185fb { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-715185fb::before { display: none; }
.g-715185fb::after { display: none; }
.g-043ebc98::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-e83f784d::before { display: none; }
 }

/* Block: approach::text--1 (text) */
.g-b4d2cef9 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-3a2a1ee1 { text-align: center; }
.g-b4d2cef9 { column-count: 1; }
 }

/* Block: approach::about--0 (about) */
.g-74c01839 { display: flex; align-items: center; gap: var(--size-m); }
.g-261144b5 { flex: 1; }
.g-eb615c4f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-74c01839 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-50d21d4d { text-align: center; }
 }

/* Block: approach::faq--0 (faq) */
.g-9c17eac7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-00e599f3 { flex: 0 0 45%; position: relative; }
.g-beb45b42 { flex: 1; position: relative; z-index: 1; }
.g-1556623e { user-select: none; }
.g-1556623e[open] .g-09a09d58 { transform: rotate(45deg); }
.g-2a27057d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-2a27057d::-webkit-details-marker { display: none; }
.g-09a09d58 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-09a09d58 svg { fill: var(--color-primary); }
.g-1ba927de { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-2a27057d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-09a09d58 { width: 24px; height: 24px; }
.g-09a09d58 svg { width: 16px; height: 16px; }
.g-1ba927de { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-9c17eac7 { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-00e599f3 { flex: 0; }
.g-beb45b42 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-00e599f3 { text-align: center; }
.g-beb45b42 { max-width: inherit; width: 100%; }
 }